input[type="checkbox"] {
    accent-color: var(--rojo) !important;
}
.icons-clock-forms-templates-form-complete {
  display: flex;
  flex-direction: column;
  gap: var(--gap-gap-400, 32px);
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  /* width: var(--container-container-l, 1024px); */
  position: relative;
  max-width: 100%;
}
.form {
  display: flex;
  flex-direction: column;
  gap: var(--gap-gap-300, 24px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
span.mauticform-errormsg {
    font-size: 11px;
    display: block;
    color: red !important;
    margin: 8px 0 0;
}
/* MAUTIC FORM */

.mauticform-innerform * {
font-family: "HelveticaNeue-Regular", arial, sans-serif;
color: #666 !important;
}
.mauticform-innerform label {
font-size: 14px !important;
    color: #666 !important;
}
div#mauticform_input_210303landingcampana2021bottom_informacion_basica {
  font-size: 12px !important;
    color: #666 !important;
}

.mauticform-row {
  display: block;
  margin-bottom: 0 !important;
}
.mauticform_wrapper {
  max-width: 768px !important;
  width: 100% !important;
  margin:0 !important;
  color: #a6a6a6 !important;
}
.mauticform-page-wrapper {
  display: grid !important;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 8px;
  width: 100%;
}
#mauticform_ferias2026en_f_message,
#mauticform_ferias2026es_mensaje,
#mauticform_ferias2026es_empresa,
.mauticform-freehtml,
.mauticform-checkboxgrp {
    grid-column: 1 / -1;
}
div#mauticform_ferias2026es_condiciones,
div#mauticform_ferias2026en_condiciones,
div#mauticform_260312delavinyaalaenergia2026_condiciones {
  margin-top: 8px;
}
.mauticform-checkboxgrp,
.mauticform-checkboxgrp span,
.mauticform-checkboxgrp label {
  font-size: 12px !important;
}
.mauticform-freehtml *  {
  font-size: 11px !important;
}  

.form-container-pdf .mauticform-page-wrapper{
    display: flex !important;
    flex-direction: column;
}

div#mauticform_peruexcon_condiciones {
    margin: 24px 0 16px !important;
}
.mautic-form-container textarea {
    resize: none;
    min-height: 120px;
}

.mauticform-selectbox, .mauticform-input, .mauticform-textarea {
    width: 100%;
    border: 1px solid #CCC;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-sizing: border-box;
    border-radius: 4px;
    border-style: solid;
    border-color: #a6a6a6 !important;
    border-width: 1px;
    padding: 12px 16px 12px 16px !important;
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: flex-start;
    flex: 1;
    height: 48px;
    min-width: initial !important;
    max-width: initial !important;
    font-size: 15px !important;
    position: relative;
    color: #a6a6a6 !important;
    background: transparent !important;
    background-image: none !important;
    appearance: none !important;
    opacity: 1 !important;
}
.mauticform-selectbox,
.mauticform-selectbox *,
.mauticform-selectbox option {
  color: #666 !important;
}
button#mauticform_input_peruexconevento_submit,
button#mauticform_input_peruexcondescargapdf_submit,
button#mauticform_input_peruexcon_submit {
    background: var(--backgrounds-bgdark01, #bc053a);
    border-radius: 4px;
    padding: 16px 24px 16px 24px;
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    height: 48px;
    position: relative;
    color: white !important;
    font-family: var(--desktop-paragraph-medium-m-font-family, "HelveticaNeue-Medium", sans-serif);
    font-size: var(--desktop-paragraph-medium-m-font-size, 15px);
    line-height: var(--desktop-paragraph-medium-m-line-height, 24px);
    font-weight: var(--desktop-paragraph-medium-m-font-weight, 500);
    position: relative;
}
label#mauticform_checkboxgrp_label_acepto_el_envio_de_comuni_10,
label#mauticform_checkboxgrp_label_condiciones_10 {
    font-size: 12px;
    color: #666 !important;
}
label#mauticform_checkboxgrp_label_condiciones_10 a {
    color: #666 !important;
}
label#mauticform_checkboxgrp_label_condiciones_10 a:hover {
    text-decoration: none;
}

.mauticform-button-wrapper {
  margin-top: 16px !important;
}
button.mauticform-button.btn.btn-default{
    background: var(--backgrounds-bgdark01, #bc053a);
    border-radius: 4px;
    padding: 16px 24px 16px 24px;
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    height: 48px;
    position: relative;
    color: white !important;
    font-family: var(--desktop-paragraph-medium-m-font-family);
    font-size: var(--desktop-paragraph-medium-m-font-size, 15px);
    line-height: var(--desktop-paragraph-medium-m-line-height, 24px);
    font-weight: var(--desktop-paragraph-medium-m-font-weight, 500);
    position: relative;
}


@media screen and (max-width: 767px) {
.mauticform-page-wrapper {
    grid-template-columns: 1fr;
  }
}